dlaein.f(3)

NAME
dlaein.f

SYNOPSIS

  Functions/Subroutines
subroutine dlaein (rightv, noinit, n, h, ldh, wr, wi, vr, vi, b, ldb, work, eps3, smlnum, bignum, info)
DLAEIN computes a specified right or left eigenvector of an upper Hessenberg matrix by inverse iteration.

Author

Generated automatically by Doxygen for LAPACK from the source code.